Subject: Ticket Assigned - order status not updated 4723394834
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 13:52:11 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status not updated 4723394834 Hi                    Customer:  Hi good evening Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097466636803            05:14 PM, 02nd Apr                     Hi                             05:14 PM, 02nd Apr                     Hi                    I need to returned to t-shirt and 1 trouser           05:15 PM, 02nd Apr                     Hi                    This is too much big sir           05:15 PM, 02nd Apr                   Manish                   Good Evening Noor, Thank you for contacting Centrepoint. My name is Manish, I will be happy to assist you.           05:24 PM, 02nd Apr                   Manish                   We can see you have contacted us regarding return of the item.           05:29 PM, 02nd Apr                   Manish                   We can see the status of the order id 4723394834 is not updated at this moment           05:33 PM, 02nd Apr                   Manish                   Please confrim the item name you wish to return.           05:39 PM, 02nd Apr                   Manish                   Hi, I'm not getting a response from you. Are we still connected?           05:43 PM, 02nd Apr                   Manish                   Hi Noor, I have not received a response from you still, please confirm if we are still connected?           05:46 PM, 02nd Apr                   Manish                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with Centrepoint in case of any unanswered query.           05:49 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5971667